@charset "UTF-8";

/* CSS Document */
/* Molloy Agriculture Limited - Concilio 2015 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0}

h1{
font-size:2.3em;
font-weight:400;
color:#e31c38;
line-height:1.2em;
margin:0 0 20px 0}

h2{
font-size:1.9em;
font-weight:200;
line-height:1.2em;
margin:10px 0 15px 0}

h3{
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:10px 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:10px 0 10px 0}

a{
color:#e31c38;
text-decoration:none}

a:hover, a:focus{
color:#e31c38;
text-decoration:underline}

a.green, .a:hover.green, a:focus.green{
color:#92d050}

p{
margin-bottom:10px}

.textarea ul{
padding:10px 0 10px 15px}

li{
color:#000000;
padding:0}

ol{
padding:10px 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff url(assets/background1.jpg) no-repeat bottom center fixed;
background-size:100%}

*{
margin:0;
padding:0}

img{
border:0}

img, div, input { behavior: url("iepngfix.htc") }

/* Main Container */
#wrapper{
width:100%;
height:100%;
padding:0;
margin:0} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

.center{
width:990px;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:261px;
margin:0;
padding:0;
float:left;
background:url(assets/masthead-bg.png) repeat-x top left}

.masthead_right{
width:355px;
height:260px;
margin:10px -20px 0 0;
padding:0;
float:right;
text-align:center;
position:relative;
z-index:100}

.weather{
width:232px;
height:130px;
margin:0;
padding:0;
float:left;
overflow:hidden}

.logo{
float:left;
width:546px;
height:91px;
margin:30px 0 0 15px;
padding:0}

/* Navigation */
.home{
width:67px;
height:83px;
float:left;
clear:left;
margin:47px 2px 0 0}

/* Navigation */
#nav{
width:580px;
*position:relative;*z-index:3000;
height:83px;
padding:0;
margin:50px 0 0 0;
float:left}

#nav li{
float:left;
margin:0!important;
list-style:none;
position:relative}

#nav li a{
display:block;
text-decoration:none;
color:#ffffff;
float:left;
margin:0 2px 0 0;
padding:35px 15px 25px 15px}

#nav li a:hover{
text-decoration:underline;
background:url(assets/active.gif) repeat-x bottom left;
color:#ffffff}

#nav .selected a{
text-decoration:none;
background:url(assets/active.gif) repeat-x bottom left;
color:#ffffff;
font-weight:600}

#nav .selected a:hover{
text-decoration:none;
background:url(assets/active.gif) repeat-x bottom left;
color:#ffffff;
font-weight:600}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:80px;
left:-9999em;
*margin:0 0 0 -80px;
padding:0;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:-1px 0 0 0;
padding:15px;
display:block;
width:120px;
opacity:0.9;filter:alpha(opacity=90);
background:#B7162D!important;
color:#ffffff!important}

#nav li ul a:hover{
margin:-1px 0 0 0;
padding:15px;
display:block;
width:120px;
opacity:0.9;filter:alpha(opacity=90);
background:#A30E1F!important;
color:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#B7162D}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#B7162D}

#nav li ul ul {
margin: -30px 0 0 131px}

/* Mainarea */
#mainarea{
width:990px;
height:100%;
margin:-4px 0 30px 0;
position:relative;
padding:0;
float:left;
background:url(assets/white.png) repeat top left;
-webkit-box-shadow: 2px 2px 2px 2px #B8B8B8;
-moz-box-shadow: 2px 2px 2px 2px #B8B8B8;
box-shadow: 2px 2px 2px 2px #B8B8B8}

/* Adarea */
.adarea{
width:614px;
height:258px;
float:left;
margin:15px;
padding:0;
background:url(../slideshow/slideshow8.jpg) no-repeat top left}

/* Left Column */
#left_column{
width:640px;
padding:0;
margin:0;
float:left}

.textarea{
width:600px;
padding:20px;
margin:0;
float:left}

.textarea_full{
width:950px;
padding:0;
margin:20px;
float:left}

/* Right Column */
#right_column{
width:345px;
padding:0;
margin:10px 0 0 0;
float:right;
background-color:#ffffff}

/* Red Box */
.red_box, .grey_box{
width:285px;
margin:-30px 0 0 0;
position:relative;
padding:20px;
float:right}

.red_box h2{
width:325px;
height:32px;
float:left;
margin:10px 0 0 -30px;
position:relative;
padding:15px;
color:#ffffff;
font-size:1.2em;
background:url(assets/red-grey-bands.png) no-repeat top left}

.grey_box h2{
width:325px;
height:32px;
float:left;
margin:10px 0 0 -30px;
position:relative;
padding:15px;
color:#ffffff;
font-size:1.2em;
background:url(assets/red-grey-bands.png) no-repeat bottom left}

.red_box img, .grey_box img{
float:left;
margin:0 0 10px 0}

/* Red Box Long */
.red_box_long, .green_box_long{
width:640px;
margin:-30px 0 0 0;
position:relative;
padding:20px;
float:left}

.red_box_long h2{
width:615px;
height:32px;
float:left;
margin:10px 0 0 -40px;
z-index:100;
position:relative;
padding:15px 15px 15px 40px;
color:#ffffff;
font-size:1.2em;
background:url(assets/red-green-bands-long.png) no-repeat top left}

.green_box_long h2{
width:615px;
height:32px;
float:left;
margin:10px 0 0 -40px;
position:relative;
z-index:100;
padding:15px 15px 15px 40px;
color:#ffffff;
font-size:1.2em;
background:url(assets/red-green-bands-long.png) no-repeat bottom left}

.red_box_long img, .green_box_long img{
float:right;
margin:-20px 30px 0 30px;
position:relative}

#footer{
width:100%;
height:100%;
margin:0 auto;
float:left;
padding:0;
border-top:5px solid #ffffff;
background:#e31c38 url(assets/footer-bg.gif) repeat-x bottom left}

/* Footer Navigation */
.footer_navigation{
width:140px;
margin:30px 20px 0 20px;
padding:0;
float:left}

.footer_navigation ul{
width:140px;
margin:0;
padding:0;
float:left}

.footer_navigation li{
list-style:none;
color:#ffffff;
margin:0;
padding:0}

.footer_navigation a{
text-decoration:none;
color:#ffffff;
margin:0;
padding:0}

.footer_navigation a:hover{
text-decoration:underline;
color:#ffffff}

.footer_navigation .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600}

.footer_navigation .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:600}

.footer_navigation h3{
color:#ffffff;
font-size:1.2em;
font-weight:600}

.accreditations{
width:430px;
height:66px;
margin:30px 0 0 0;
padding:0;
float:right}

input{
border-radius:5px 5px 5px 5px;
background-color:#eeeeee;
border:1px solid #dddddd;
height:25px}

.copyright{
width:450px;
height:50px;
color:#ffffff;
font-size:0.75em;
margin:30px 0 0 20px;
padding:0;
float:left;
clear:both}

.copyright a{
color:#ffffff}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider {
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img {
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image {
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box {
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img { display:block}

/* Caption styles */
.nivo-caption {
font-style:italic;
font-size: 1.1em;
position:absolute;
left:0px;
bottom:10px;
padding:10px;
background:#000000 url(/Stylesheets/assets/molloy-small.png) no-repeat top right;
color:#fff;
width:100%;
z-index:8;
opacity: 0.8;
overflow: hidden;
display: none;
-moz-opacity: 0.8;
filter:alpha(opacity=8);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p {
padding:5px;
margin:0}

.nivo-caption a {
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:45%;
z-index:9;
cursor:pointer}

.nivo-prevNav {
left:0px}

.nivo-nextNav {
right:0px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a {
cursor:pointer}

.nivo-controlNav a.active {
font-weight:bold}

.author{
display:none}

ol.blogsitesummary{
list-style:none}

.tv{
width:500px;
height:330px;
float:left;
margin:0;
padding:43px;
background:url(assets/ipad.png) no-repeat top left}

iframe.online-bookings{
border:3px solid #cccccc;
width:1086px;
float:left;
margin:15px 0 20px -75px;
background:url(assets/white.png) repeat top left;
-webkit-box-shadow: 2px 2px 2px 2px #B8B8B8;
-moz-box-shadow: 2px 2px 2px 2px #B8B8B8;
box-shadow: 2px 2px 2px 2px #B8B8B8}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

}

/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff;
-webkit-text-size-adjust:100%;
overflow-x:hidden!important}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

.center{
width:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:auto;
margin:0 auto;
padding:0;
background:#ffffff}

.masthead_right{
width:100%;
height:auto;
margin:0 auto;
padding:0;
text-align:center}

.weather{
display:none!important}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:20px 0 20px 0;
text-align:center}

.logo img{
max-width:280px}

/* Navigation */
.home{
width:100%;
height:83px;
margin:0;
background:#e31c38 url(assets/active.gif) repeat-x bottom left}

/* Navigation */
#nav{
width:100%;
padding:0;
margin:0 auto}

#nav li{
margin:0!important;
list-style:none;
position:relative}

#nav li a{
display:block;
text-decoration:none;
color:#ffffff;
margin:0;
padding:10px;
background:#e31c38 url(assets/active.gif) repeat-x bottom left}

#nav li a:hover{
text-decoration:underline;
color:#ffffff}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:600}

/* Dropdown Menu - 2 Levels */
#nav li ul{
width:200px;
position:absolute;
top:40px;
left:-9999em;
*margin:0 0 0 -80px;
padding:0;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:-1px 0 0 0;
padding:10px;
display:block;
width:200px;
opacity:0.9;filter:alpha(opacity=90);
background:#B7162D!important;
color:#ffffff!important}

#nav li ul a:hover{
margin:-1px 0 0 0;
padding:10px;
display:block;
width:200px;
opacity:0.9;filter:alpha(opacity=90);
background:#A30E1F!important;
color:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#B7162D}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#B7162D}

#nav li ul ul {
margin: -30px 0 0 131px}

/* Mainarea */
#mainarea{
width:100%;
margin:0 auto}

/* Adarea */
.adarea{
width:90%;
margin:0 auto}

/* Left Column */
#left_column{
width:90%;
margin:0 auto}

.textarea{
width:90%;
margin:0 auto}

.textarea_full{
width:90%;
margin:0 auto}

/* Right Column */
#right_column{
width:94%;
padding:0;
margin:0 auto!important;
background-color:#ffffff}

.textarea img, .textarea_full img, #right_column img, .accreditations img, 
.masthead_right img, .red_box img, .grey_box img, .green_box_long img, .red_box_long img{
float:none!important;
min-width:inherit!important;
max-width:90%!important;
margin:0 auto!important;
padding:0!important;
display:block}

/* Red Box */
.red_box, .grey_box{
width:90%;
margin:0!important;
padding:20px}

.red_box h2{
height:32px;
margin:10px 0 0 0;
padding:15px 15px 0 15px;
color:#ffffff;
font-size:1.2em;
background:#E01C37;
-webkit-border-radius:4px;
border-radius:4px}

.grey_box h2{
height:32px;
margin:10px 0 0 0;
padding:15px 15px 0 15px;
color:#ffffff;
font-size:1.2em;
background:#44555F;
-webkit-border-radius:4px;
border-radius:4px}

/* Red Box Long */
.red_box_long, .green_box_long{
width:95%;
margin:10px 0 0 0;
padding:20px}

.red_box_long h2{
height:32px;
margin:10px 0 0 0;
padding:15px 15px 0 15px;
color:#ffffff;
font-size:1.2em;
background:#E01C37;
-webkit-border-radius:4px;
border-radius:4px}

.green_box_long h2{
height:32px;
margin:10px 0 0 0;
padding:15px 15px 0 15px;
color:#ffffff;
font-size:1.2em;
background:#88C23D;
-webkit-border-radius:4px;
border-radius:4px}

#footer{
width:100%;
height:100%;
text-align:center;
margin:0 auto;
padding:0;
border-top:5px solid #ffffff;
background:#e31c38 url(assets/footer-bg.gif) repeat-x bottom left}

/* Footer Navigation */
.footer_navigation{
width:100%;
text-align:center;
margin:0 auto;
padding:20px 0 0 0}

.footer_navigation ul{
width:100%;
margin:0;
padding:0}

.footer_navigation li{
list-style:none;
color:#ffffff;
margin:0;
padding:0}

.footer_navigation a{
text-decoration:none;
color:#ffffff;
margin:0;
padding:0}

.footer_navigation a:hover{
text-decoration:underline;
color:#ffffff}

.footer_navigation .selected a{
text-decoration:none;
color:#ffffff;
font-weight:600}

.footer_navigation .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:600}

.footer_navigation h3{
color:#ffffff;
font-size:1.2em;
font-weight:600}

.accreditations{
float:none!important;
text-align:center!important;
width:100%!important;
margin:0 auto!important;
padding:20px 0 20px 0}

input{
border-radius:5px 5px 5px 5px;
background-color:#eeeeee;
border:1px solid #dddddd;
height:25px}

.copyright{
width:100%;
color:#ffffff;
font-size:0.75em;
margin:0 auto;
text-align:center!important;
padding:0}

.copyright a{
color:#ffffff}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider {
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img {
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image {
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box {
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img { display:block}

/* Caption styles */
.nivo-caption {
font-style:italic;
font-size: 0.75em;
position:absolute;
left:0px;
bottom:10px;
padding:10px;
background:#000000;
color:#fff;
width:100%;
z-index:8;
opacity: 0.8;
overflow: hidden;
display: none;
-moz-opacity: 0.8;
filter:alpha(opacity=8);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p {
padding:5px;
margin:0}

.nivo-caption a {
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:45%;
z-index:9;
cursor:pointer}

.nivo-prevNav {
left:0px}

.nivo-nextNav {
right:0px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a {
cursor:pointer}

.nivo-controlNav a.active {
font-weight:bold}

.author{
display:none}

ol.blogsitesummary{
list-style:none}

.tv, .tv iframe{
width:95%!important;
height:auto!important;
float:none!important;
margin:0 auto!important;
padding:0!important;
background:none!important}

iframe.online-bookings{
width:95%!important;
float:none!important;
margin:0 auto!important;
padding:0!important;
background:none!important}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px!important;
height:300px!important;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer, #imageDetails{
width:300px!important;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#bottomNav{
width:250px!important}

#lightbox img{
max-width:280px;
height:auto}

/* Forms */
.cat_textbox, .cat_listbox{
width:200px!important;
height:25px}

.cat_dropdown_smaller, .cat_dropdown{
width:200px!important;
height:25px}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:200px!important;
overflow:hidden}

.captchaimg img{
width:200px!important}

}